# https://www.freecodecamp.org/news/postgresql-in-python/
import psycopg2
import dotenv
import os

def main():
    cursor = connect().cursor()
    # cursor.execute("SELECT * FROM DB_table WHERE id = 1")


def connect():
    dotenv.load_dotenv()
    conn = psycopg2.connect(
        database=os.getenv('POSTGRES_DB'),
        host=os.getenv('DB_HOST'),
        port=os.getenv('DB_PORT'),
        user=os.getenv('POSTGRES_USER'),
        password=os.getenv('POSTGRES_PASSWORD')
    )
    return conn

main()